/*
Theme Name: Upside Child
Theme URI: http://kopasoft.net/demo/upside
Author: Kopatheme
Author URI: http://kopatheme.com/
Template:     upside
Version: 1.0.0
Description: Upside theme is designed for magazine, newsand with powerful custom widgets, the theme provides you more flexibility and ease-of-use for your site
Tags: light, one-column, two-columns, right-sidebar, fluid-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, translation-ready
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Text Domain:  upside-child
*/

@import url("../upside/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.leftsidebar-page {
    padding: 25px 0;
}
.leftsidebar-page .col-md-9 .vc_row .container {
    display: inline-block;
    max-width: 100%;
}
.course span {
    font-weight: bold;
    margin: 0px 3px;
}
.course span.first {
    margin-left: 0px;
}
.course span.last {
    margin-right: 0px;
}
.course .vc_col-sm-12.title-section, .btn-section {margin-top:10px;display: block;}
.course a.course-title {
    margin-bottom: 3px;
	display: block;
	font-size: 18px;
}
.vc_col-sm-12.course {
    border-bottom: 1px solid #ccc;
    padding-top: 30px !important;
}
.course:last-child {
    border-bottom: 0px none;
}
.course .vc_col-sm-2 .vc_single_image-wrapper .entriy-img {
    border: 6px double #f2f2f2;
    margin: 0 auto;
    max-width: 100px;
    padding: 2px;
    text-align: center;
    width: 100%;
}
.course .vc_col-sm-12 .vc_single_image-wrapper .entriy-img {
    border: 6px double #f2f2f2;
    margin: 0 auto;
    /* max-width: 212px; */ 
    padding: 2px;
    text-align: center;
    width: 100%;
}
a.checkboxes .checkbox-holder .check-mark {
    display: none;
}
a.checkboxes .checkbox-holder {
  border: 1px solid #ccc;
  border-radius: 3px;
  color: #f4792c;
  display: block;
  float: left;
  height: 16px;
  line-height: 0;
  margin-right: 4px;
  padding-top: 1px;
  text-align: center;
  width: 16px;
}
.course-filter select {
    margin-bottom: 10px;
    padding: 8px;
    width: 100%;
}
.left-side {
    background: #ececec none repeat scroll 0 0;
    border-radius: 5px;
    padding-bottom: 15px;
	padding-top: 15px;
}
.left-side .widget-title {
    border-bottom: 2px solid #e2e2e2;
    padding-bottom: 10px;
	text-transform: unset;
}